uuid: d797d0a9-b0c1-441a-8c61-12f3e21e9b80
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.video
target_entity_type_id: media
target_bundle: video
default_langcode: site_default
language_alterable: false
